{
  "minecraft": {
    "version": "1.12.2",
    "modLoaders": [
      {
        "id": "forge-14.23.5.2859",
        "primary": true
      }
    ]
  },
  "manifestType": "minecraftModpack",
  "manifestVersion": 1,
  "name": "Lucky blocks",
  "author": "",
  "files": [
    {
      "projectID": 285509,
      "fileID": 2944457,
      "required": true
    },
    {
      "projectID": 67133,
      "fileID": 2528295,
      "required": true
    },
    {
      "projectID": 229080,
      "fileID": 2995522,
      "required": true
    },
    {
      "projectID": 304844,
      "fileID": 2743635,
      "required": true
    },
    {
      "projectID": 227443,
      "fileID": 2920505,
      "required": true
    },
    {
      "projectID": 306770,
      "fileID": 3162874,
      "required": true
    },
    {
      "projectID": 271835,
      "fileID": 2920437,
      "required": true
    },
    {
      "projectID": 310059,
      "fileID": 3722997,
      "required": true
    },
    {
      "projectID": 234851,
      "fileID": 3425537,
      "required": true
    },
    {
      "projectID": 238003,
      "fileID": 2559089,
      "required": true
    },
    {
      "projectID": 263624,
      "fileID": 2579934,
      "required": true
    },
    {
      "projectID": 289380,
      "fileID": 2916310,
      "required": true
    },
    {
      "projectID": 267462,
      "fileID": 2762537,
      "required": true
    },
    {
      "projectID": 267602,
      "fileID": 2915363,
      "required": true
    },
    {
      "projectID": 229380,
      "fileID": 3341480,
      "required": true
    },
    {
      "projectID": 282947,
      "fileID": 2721067,
      "required": true
    },
    {
      "projectID": 223628,
      "fileID": 2629023,
      "required": true
    },
    {
      "projectID": 64578,
      "fileID": 3328811,
      "required": true
    },
    {
      "projectID": 242818,
      "fileID": 2779848,
      "required": true
    },
    {
      "projectID": 576825,
      "fileID": 3652674,
      "required": true
    },
    {
      "projectID": 225561,
      "fileID": 2678374,
      "required": true
    },
    {
      "projectID": 228029,
      "fileID": 2499846,
      "required": true
    },
    {
      "projectID": 230495,
      "fileID": 3007966,
      "required": true
    },
    {
      "projectID": 231868,
      "fileID": 2972849,
      "required": true
    },
    {
      "projectID": 291737,
      "fileID": 2920441,
      "required": true
    },
    {
      "projectID": 316946,
      "fileID": 2706385,
      "required": true
    },
    {
      "projectID": 248453,
      "fileID": 2785465,
      "required": true
    },
    {
      "projectID": 227083,
      "fileID": 2518667,
      "required": true
    },
    {
      "projectID": 270789,
      "fileID": 2920436,
      "required": true
    },
    {
      "projectID": 32274,
      "fileID": 2916002,
      "required": true
    },
    {
      "projectID": 230651,
      "fileID": 3380490,
      "required": true
    },
    {
      "projectID": 227639,
      "fileID": 3051450,
      "required": true
    },
    {
      "projectID": 245586,
      "fileID": 2913786,
      "required": true
    },
    {
      "projectID": 226410,
      "fileID": 2702991,
      "required": true
    },
    {
      "projectID": 261348,
      "fileID": 3143349,
      "required": true
    },
    {
      "projectID": 74072,
      "fileID": 2902483,
      "required": true
    },
    {
      "projectID": 252318,
      "fileID": 2996769,
      "required": true
    },
    {
      "projectID": 306028,
      "fileID": 2833640,
      "required": true
    },
    {
      "projectID": 69162,
      "fileID": 2920433,
      "required": true
    },
    {
      "projectID": 69163,
      "fileID": 2926431,
      "required": true
    },
    {
      "projectID": 238222,
      "fileID": 3040523,
      "required": true
    },
    {
      "projectID": 223565,
      "fileID": 3431261,
      "required": true
    },
    {
      "projectID": 222880,
      "fileID": 2926428,
      "required": true
    },
    {
      "projectID": 53686,
      "fileID": 3425234,
      "required": true
    },
    {
      "projectID": 287683,
      "fileID": 3174535,
      "required": true
    },
    {
      "projectID": 74924,
      "fileID": 2713386,
      "required": true
    },
    {
      "projectID": 271384,
      "fileID": 2920434,
      "required": true
    },
    {
      "projectID": 231382,
      "fileID": 3408276,
      "required": true
    },
    {
      "projectID": 305917,
      "fileID": 2632793,
      "required": true
    },
    {
      "projectID": 229060,
      "fileID": 2801262,
      "required": true
    },
    {
      "projectID": 289479,
      "fileID": 2854400,
      "required": true
    }
  ],
  "overrides": "overrides"
}